<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/custom_margin2dp"
        app:cardBackgroundColor="@color/white"
        app:cardCornerRadius="@dimen/custom_margin"
        app:cardElevation="2dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/custom_margin2dp"
                android:orientation="horizontal"
                android:weightSum="10">

                <TextView
                    android:id="@+id/txt_product_name"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_weight="10"
                    android:gravity="center_vertical"
                    android:padding="@dimen/custom_margin"
                    android:text="product Name"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_14sp"
                    android:textStyle="normal" />
            </LinearLayout>


            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/margin1dp"
                android:background="@color/text_color"
                android:layout_margin="@dimen/margin1dp"/>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/custom_margin2dp"
                android:orientation="horizontal"
                android:weightSum="10">

                <TextView
                    android:id="@+id/txt_product_qty"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="left|center"
                    android:layout_weight="5"
                    android:gravity="left|center"
                    android:padding="@dimen/custom_margin3dp"
                    android:text=""
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_14sp"
                    android:textStyle="normal" />

                <TextView
                    android:id="@+id/txt_product_mrp"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|right"
                    android:layout_marginRight="@dimen/custom_margin3dp"
                    android:layout_weight="5"
                    android:gravity="right|center"
                    android:padding="@dimen/custom_margin3dp"
                    android:text="Deepika"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_14sp"
                    android:textStyle="normal" />
            </LinearLayout>

        </LinearLayout>
    </androidx.cardview.widget.CardView>

</LinearLayout>